Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 14:05:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646088383 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553181254            05:59 PM, 31st Mar                     hi                    Ok           
 05:59 PM, 31st Mar                   Sohaib                   Hello good evening.My Name Is Sohaib .I'll be more than happy to help you.           05:59 PM, 31st Mar                     hi                    Hi soheb           05:59 PM, 31st Mar                     hi                    I would like to know ny order status           06:00 PM, 31st Mar                     hi                    9646088383           06:00 PM, 31st Mar                     hi                    Why its taking so long!           06:00 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:00 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact yo
 u asap to arrange collection with you but please note the store pickup time frame will depend on the store as this is a store pickup order.           06:01 PM, 31st Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:01 PM, 31st Mar                     hi                    Yes the order was placed on 28th march           06:02 PM, 31st Mar                     hi                    For today it will complete 3 days           06:02 PM, 31st Mar                   Sohaib                   kindly note that we will do our the best to arrange collection ASAP           06:03 PM, 31st Mar                     hi                    Yes I arranged store pickup thinking it would be faster than delivery as it is within the company           06:03 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to yo
 uPlease be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.kindly note that we will do our the best to arrange collection ASAP           06:04 PM, 31st Mar                     hi                    Thank you mr. Soheb           06:05 PM, 31st Mar                     hi                    Hope they will treat above on priority           06:05 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:05 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332690